.expat-section{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100%;
  margin-top: 0px; 
  background: url(images/Benin1.jpg);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}
.expat{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100%;
  margin-top: 0px; 
  background-color: rgb(19, 18, 18, 0.6);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 800px) {
  .expat{
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      width: 100vw;
      height: 100%;
      margin-top: 10px;
      padding: 5px; 
  }
}
.expat1{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1;
  height: 100vh;
  min-height: 300px;
  min-width: 300px;
}
.expat1a{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  min-height: 400px;
  min-width: 300px;
  padding-left: 30px;
}
.expat1a p{
  text-align: center;
  color: var(--secondary-color);
  font-size: 16px;
  margin: 10px;
}
.uldiv{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: 15px 5px;
}
@media (max-width: 600px) {
  .uldiv{
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin: 15px 5px;
  }
}
.uldiv1{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex: 1;
  padding-left: 20px;
}

.uldiv2{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex: 1;
  padding-left: 20px;
}
.uldiv ul{
  color: var(--secondary-color);
  display: inline;
  word-wrap: break-word;
}
.uldiv ul li{
  color: var(--secondary-color);
  font-size: 14px;
  margin: 5px;
}


.expat2{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1;
  width: 100%;
  height: 100%;
  min-height: 300px;
  min-width: 300px;
  height: 100vh;
  padding: 10px;
}
.expat h2{
  color: var(--secondary-color);
  text-align: center;
  margin: 10px;
}
.expat h3{
  color: var(--secondary-color);
  text-align: center;
  margin-top: 15px;
  margin-bottom: -10px;
  margin: 10pxb;
}



.form-group-container {
 
  display: grid;
  gap: 1rem;
  margin-top: 2rem;
}

.form-group {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
@media (max-width: 500px) {
  .form-group {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
    }
}

.form-label {
  margin-bottom: 0.5rem;
}

.form-input,
.form-textarea {
  padding: 0.5rem;
  border: 1px solid var(--secondary-color);
  display: flex;
  height: 2.5rem;
  width: 100%;
  border-radius: 0.375rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  margin: 5px;
}

.form-input::placeholder,
.form-textarea:focus-visible {
  color: var(--text-color);
  opacity: 0.8;
  font-family: sans-serif;
}

.form-input:focus-visible,
.form-textarea:focus-visible {
  outline: none;
}

.form-textarea {
  min-height: 120px;
}

.form-submit {
  width: 100%;
  margin-top: 1.2rem;
  background-color: var(--dark-gold);
  color: var(--secondary-color);
  padding: 13px 5px;
  border-style: none;
  border-radius: 10px;
  font-size: 16px;
  cursor: pointer;
}
.form-submit:hover{
  background-color: var(--primary-color);
  box-shadow: 0 0 15px rgba(3, 131, 41, 0.6);
}






.contacts{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 70vh;
  margin-top: 80px;
  background: url(images/customer-care.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.contact{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100%;
    background-color: rgb(12, 12, 12, 0.7);
    
}
.contact p{
  width: 80%;
  max-width: 600px;
  color: var(--secondary-color);
  margin: 10px;
  text-align: center;
}

.right-btn{
  align-items: center;
  width: auto;
  min-width: 100px;
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
  margin-bottom: 5px;
  color: var(--text-color);
  background-color: var(--dark-gold);
  border: none;
  padding: 5px 6px;
  border-radius: 5px;
  box-shadow: 2px 2px 2px rgba(31, 29, 29, 0.5);
  flex-shrink: 0;
  min-width: 90px;
  cursor: pointer;
  transition: 0.3s;
  margin: 10px;
}
.right-btn:hover{
  box-shadow: 0 0 25px rgb(220, 231, 123);
}


.contacting{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-left: 10px;
  background-color: rgb(19, 18, 18, 0.3);
}
.contacting-item{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0px 20px 0px 20px;
  padding: 5px;
}
.contacting-item1{
  background-color: var(--secondary-color);
  border-radius: 100px;
  padding: 10px 5px;
  
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 60px;
  color: var(--text-color);
  box-shadow: 0 0 15px rgb(48, 49, 49, 0.3);
}
.contacting-item1 svg{
  width: 40px;
  height: 40px;
}

.contacting-item2{
  background-color: var(--secondary-color);
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  margin: 0px 10px;
  width: auto;
  padding: 5px;
  color: var(--text-color);
  box-shadow: 0 0 15px rgb(48, 49, 49, 0.3);
}
.contacting-item2 p{
  font-size: 18px;
  text-align: center;
}



.map-side{
  width: 100vw;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.map{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0px;
  padding-left: 15px;
}
.map h2{
  color: var(--primary-color);
  margin: 10px;
}
.map iframe{
  width: 100%;
}


